SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002137: openvpn gw2gw client GUI changes - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002137Endian FirewallEndian Firewall GUIpublic2009-09-03 16:582010-11-22 12:08
Reporterpeter-endian 
Assigned Tochristian-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionfutureFixed in Version2.4.1 
Summary0002137: openvpn gw2gw client GUI changes
Description  - bridge/routed should hide/show not necessary fields
    on routed: hide bridged xxx
    on UDP: hide HTTP proxy
TagsNo tags attached.
Attached Files

- Relationships
related to 0001981closedchristian-endian openvpn client should display only necessary configuration fields 

-  Notes
(0003679)
peter-endian (administrator)
2010-01-20 17:48

if device type tun is selected, connection type and bridge to should be hidden

- Issue History
Date Modified Username Field Change
2009-09-03 16:58 peter-endian New Issue
2009-09-03 16:58 peter-endian Status new => assigned
2009-09-03 16:58 peter-endian Assigned To => simon-endian
2009-09-03 17:21 peter-endian Relationship added related to 0001981
2009-10-27 14:07 peter-endian Project not released => Endian Firewall
2009-10-27 14:08 peter-endian Target Version => 2.3.1
2010-01-20 17:48 peter-endian Note Added: 0003679
2010-01-20 17:49 peter-endian Status assigned => new
2010-01-20 17:49 peter-endian Assigned To simon-endian => christian-endian
2010-01-20 17:49 peter-endian Status new => assigned
2010-03-03 15:33 ra-endian Target Version 2.3.1 => future
2010-03-05 15:24 christian-endian Status assigned => resolved
2010-03-05 15:24 christian-endian Resolution open => fixed
2010-11-22 12:08 peter-endian Fixed in Version => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker